
{% extends "base.html" %}
{% block main %}
<section>
    <div class="section-inner">
        <div class="container">
            <div class="row">
                <div class="row">
                    <div class="col-xs-12">
                      <div id="filters">
                          <form method="POST" action="{{ url_for('other') }} " >
                            <ul class="list-group" id="filters">
                                <li class="filter">
                                  <label for="generation">Generation</label>
                                  {{trie.generation}}
                                </li>
                                <li class="filter">
                                  <label for="type">Pok&eacute;mon Type</label>
                                  {{trie.typeTrie}}
                                </li>
                                <li class="filter">
                                  <label for="type">Pok&eacute;mon Type second</label>
                                  {{trie.typeTrie2}}
                                </li>
                                <li class="filter">
                                  <label for="minweight">Rareté</label>
                                  {{trie.is_legendary}}
                                </li>
                                <li class="filter">
                                    <button id="filter-graph" type="submit" class="btn btn-default">Recherche</button>
                                </li>
                            </ul>
                          </form>
                      </div>
                    </div>
                  </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}


